Subject: bug#9410: Manual should clearly define "group name"

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sun, 11 Sep 2011 22:56:27 +0200

Dave Abrahams <[email-masked]> writes:

> In a section on general conventions (you'd say, e.g. "when the doc says
> `group name' it means a pattern like this.  The method+server part is
> present under these conditions").  If there's no section on general
> conventions, you should add one near the beginning of the manual.  I
> can think of plenty of general information that could/should go there
> and would improve the doc.

I've now added a couple of sentence to the Terminology section.

> *...looks up \<native\> in the manual...* so, if I've got that wrong,
> there's something I still don't get: how is "non-native" different from
> "secondary select method?"  Am I just using the wrong terminology?
> (here's something else for the general conventions).

There are three types of methods.  See the Terminology section.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/